Error each time I use aptitude

Archived topics about LMDE 2
Locked
WhatUsernameIsFree?
Level 4
Level 4
Posts: 217
Joined: Wed Oct 19, 2011 1:32 pm

Error each time I use aptitude

Post by WhatUsernameIsFree? » Sun Nov 20, 2016 1:53 pm

Whenever I use aptitude upgrade/install/etc I get the following error.

Code: Select all

Error: GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
It doesn't seem to affect anything other than creating this error message each and every time. Could anyone tell me what it is? How can I fix it please?

Thanks!

User avatar
Fred Barclay
Level 12
Level 12
Posts: 4207
Joined: Sat Sep 13, 2014 11:12 am
Location: Bumping around in the bush

Re: Error each time I use aptitude

Post by Fred Barclay » Wed Nov 23, 2016 1:25 am

I'm doing some digging around, but a few questions:

When you say "aptitude upgrade/install/etc" do you mean aptitude on the command line, or the Synaptic Package Manager?

Does it actually affect your ability to install or upgrade, or is it just an annoying message?

Did you verify your copy of LMDE before installing? https://fred-barclay.github.io/VerifyLinuxMint/

Cheers!
Fred
Image
"Once you can accept the universe as matter expanding into nothing that is something, wearing stripes with plaid comes easy."
- Albert Einstein

WhatUsernameIsFree?
Level 4
Level 4
Posts: 217
Joined: Wed Oct 19, 2011 1:32 pm

Re: Error each time I use aptitude

Post by WhatUsernameIsFree? » Wed Nov 23, 2016 9:03 am

All in the command line. No issues with the update manager. It does nothing negative but does irritate me.

This computer's been running for years. No idea if verified. Tried and failed doing it a few times before with other computers and so I'm guessing not.

Locked

Return to “LMDE 2 "Betsy" Archive”